<script type="text/javascript">

	window.addEvent('domready', function() {
		$('click').addEvent('click', function(e){
			e.stop();

			new Request({
				url: '/index/test?is_ajax=1',
				method: 'post',
				//data: data,
				//noCache: true,
				onSuccess: function (resp) {
					//resp = JSON.decode(resp);
					//resp = MessagePack.unpack(resp);
					resp = JSON.decode(resp);
					console.log(resp);

				}.bind(this)
			}).send();
		});
	});


</script>

<a id="click" href="">click me</a>